// NewTileSetDlg.cpp : implementation file
//

#include "stdafx.h"
#include "mapeditor.h"
#include "NewTileSetDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CNewTileSetDlg dialog


CNewTileSetDlg::CNewTileSetDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNewTileSetDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CNewTileSetDlg)
	m_strTileSetName = _T("");
	//}}AFX_DATA_INIT
}


void CNewTileSetDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CNewTileSetDlg)
	DDX_Text(pDX, IDC_EDIT_TILESETNAME, m_strTileSetName);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CNewTileSetDlg, CDialog)
	//{{AFX_MSG_MAP(CNewTileSetDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CNewTileSetDlg message handlers
